.header {
  background-color: #4cb1ca;
  max-width: 1400px;
  margin: 0 auto;
  &__wrapper {
    max-width: 1024px;
    margin: 0 auto;
    display: flex;
    justify-content: space-between;
    padding-top: 17px;
    padding-bottom: 17px;
    margin-bottom: 38px;
  }

  &__config {
    font-size: 13px;
    line-height: 1.2;
    font-weight: 400;
    color: #bef2ff;
  }

  &__config-item {
    background-color: #4cb1ca;
    color: #fff;
    margin-right: 20px;
  }

  &__nav {
    max-width: 320px;
  }

  &__nav-link {
    font-size: 13px;
    line-height: 1.2;
    font-weight: 400;
    color: #ffffff;
  }
  &__nav-link::after {
    padding-left: 5px;
    content: '|';
    color: #fff;
  }
  &__nav-link:nth-child(5)::after {
    content: none;
  }
}
.container {
  max-width: 1024px;
  margin: 0 auto;
}
